
@font-face {
	font-family: Karnchang;
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://www.openx.com/nitropack_static/NZQVxOEPblVYBcZlNZKmkRjRsSeKMUir/assets/static/source/rev-b8f18a9/www.openx.com/wp-content/themes/openx/assets/fonts/karnchang/karnchang-semi-expanded-bold.woff2") format("woff2");
	font-stretch: normal;
}

@font-face {
	font-family: Figtree;
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://www.openx.com/nitropack_static/NZQVxOEPblVYBcZlNZKmkRjRsSeKMUir/assets/static/source/rev-b8f18a9/www.openx.com/wp-content/themes/openx/assets/fonts/figtree/Figtree-Regular.ttf") format("truetype");
	font-stretch: normal;
}

@font-face {
	font-family: Figtree;
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://www.openx.com/nitropack_static/NZQVxOEPblVYBcZlNZKmkRjRsSeKMUir/assets/static/source/rev-b8f18a9/www.openx.com/wp-content/themes/openx/assets/fonts/figtree/Figtree-Medium.ttf") format("truetype");
	font-stretch: normal;
}

@font-face {
	font-family: Figtree;
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://www.openx.com/nitropack_static/NZQVxOEPblVYBcZlNZKmkRjRsSeKMUir/assets/static/source/rev-b8f18a9/www.openx.com/wp-content/themes/openx/assets/fonts/figtree/Figtree-Bold.ttf") format("truetype");
	font-stretch: normal;
}
